Foros Ayuda Themes Premium de WordPress Flatsome Español Respuesta a: Flatsome Español

#100317
HerramientasseoTop
Participante

    Instale el tema Flatsome pero me sale este error: Flatsome was unable to get the latest version. Your purchase code is malformed.
    y si intento modificar una pagina o crear una pagina no me deja, me sale este otro error: Las respuesta no es una respuesta JSON válida, como puedo solucionar ?